main, h1{ padding: 1em;}



html{
  background-color: lightgray;
}

li{
  list-style-type: none;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 2em;

  box-shadow: 0px 5px 15px 5px #000000;
}
header h1{
  color: orangered;
}

p{
  color: orangered;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;

}

footer{
  border: thin solid black;
}
